﻿/* Content home page 30%+70% */
#contentwrapper {position: relative; width:100%;max-width:950px;margin:0 auto;min-height:460px;padding:25px 0px 25px 0px;}

#Content1 {float: left;min-height: 550px;width: 77%;}
#Content1Wrapper {width:100%;padding:10px 20px 20px 20px;}
#Content1 .h2_wrapper h2 {color:#072c57;}


#Content2 {float: right;margin-left: 2%;min-height: 50px;padding: 0;width: 21%;}
#Content2Wrapper {}

@media only screen and (min-width : 950px) {
    #Content1 {border: 1px solid #cfcfcf;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
        -webkit-box-shadow: #8b8b8b 0px 0px 3px;-moz-box-shadow: #8b8b8b 0px 0px 3px;box-shadow: #8b8b8b 0px 0px 3px;
        background: #ffffff;
        background: -moz-linear-gradient(top, #ffffff 0%, #cedbe6 100%);
        background: -webkit-linear-gradient(top, #ffffff 0%,#cedbe6 100%);
        background: linear-gradient(to bottom, #ffffff 0%,#cedbe6 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cedbe6',GradientType=0 );
    }
}

@media only screen and (max-width : 950px) {
    #Content2,
    #Content1 {width:97%;margin:0 auto;float:none;}
    #Content1Wrapper{padding:0 0 16px 0;}
    #contentwrapper{padding:0 0 25px 0}
}

#Content2 .SideMenu .sbContent {}
#Content2 .SideMenu .sbTop {display:none;}
#Content2 .SideMenu h3 {color: #FFFFFF;height: 41px;line-height: 39px;padding-right: 20px;}

#Content2 .SideMenu {background-color: #fff;width: 200px;}
#Content2 .SideMenu .firstLevel { list-style-type:none;}
#Content2 .SideMenu .firstLevel .item {border-bottom: 1px solid #DDDDDD;padding: 10px 10px 10px 0;}
#Content2 .SideMenu .firstLevel .item .aFirstLevel {background: rgba(0, 0, 0, 0) url("images/SideMenuItem.jpg") no-repeat scroll right 7px;color: #000000;display: block;padding-right: 11px;text-decoration: none;}
#Content2 .SideMenu .firstLevel .item .aFirstLevel>.aText { font-size:15px;}

#Content2 .customMenuExternal .firstLevel .level2Holder {}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel {}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl { list-style-type:none; padding-left:15px;}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl:hover {}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl .a2level {color: #000000;display: block;text-decoration: none;}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl .a2level .aText {}

#Content2 .SideContact {min-height: 335px;width: 100%;background:#f3f9ff url(images/bgContact.jpg) repeat-x;border: 1px solid #cfcfcf;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: #8b8b8b 0px 0px 3px;-moz-box-shadow: #8b8b8b 0px 0px 3px;box-shadow: #8b8b8b 0px 0px 3px;behavior: url(/Plugins/pie/PIE.htc);}
#Content2 .SideContact .sbContent {margin:0px 10px;}
#Content2 .SideContact .sbTop {}
#Content2 .SideContact h3 {color: #FFFFFF;padding-top:12px;padding-right: 20px;margin:0;}
#Content2 .SideContact li {float: right;width: 170px;}
#Content2 .SideContact li.liButton {}
#Content2 .SideContact .liDescription { display:none;}
#Content2 .SideContact li input[type="text"] {background: url("images/ContactPageTextBox.png") no-repeat scroll 0 0 transparent;border: 0 solid #706F6F;float: left;height: 22px;margin: 0;padding: 0;width: 168px;max-height:22px; max-width:168px; min-height:22px; min-width:168px;}
#Content2 .SideContact li.liNotes textarea {background: url("images/ContactPageTextArea.png") no-repeat scroll 0 0 transparent;border: 0 solid #706F6F;float: left;height: 64px;margin: 0;padding: 0;width: 168px;max-height:64px; max-width:168px; min-height:64px; min-width:168px;}
#Content2 .SideContact li label {color: #fff;float: right;padding-right: 5px;width: 100px;}
#Content2 .SideContact li .btnSend {margin-right: 35px;background: url("images/btn_bg.png") no-repeat scroll left top transparent;border: medium none;color: #000;font-weight:bold; cursor: pointer;float: right;height: 32px;padding-left: 25px;padding-right: 25px;width: 96px;font-size:17px;}
#Content2 .contactForm ol li {padding: 0px;}

#Content2 .SectionTitle {background:#f3f9ff url(images/bgContact.jpg) repeat-x;border: 1px solid #cfcfcf;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: #8b8b8b 0px 0px 3px;-moz-box-shadow: #8b8b8b 0px 0px 3px;box-shadow: #8b8b8b 0px 0px 3px;behavior: url(/Plugins/pie/PIE.htc);}
#Content2 .SectionTitle h2{color: #FFFFFF;font-size: 16px;margin-right: 10px;margin-top: 8px;}



#Content3 {display:none;}
#Content4 {display:none;}
#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}

